Multivariate Pattern Analysis in Python

# mvpa2.generators.resampling.get_nelements_per_value

`mvpa2.generators.resampling.``get_nelements_per_value`(data)

  Returns the number of elements per unique value of some sequence.

  Parameters:

  data : sequence

  > This can be any sequence. In addition also ArrayCollectables are supported and this function will make use of any available pre-cached list of unique values.

  Returns: | dict with the number of elements (value) per unique value (key) in the sequence.